#sx-nav, #sx-bct { display: none; }
#sx-content { width: 100% !important; }
.sx-co { padding: 0; }

/* columns gamma - 3 columns of exactly the same width for panels at the top */
.columns-gamma .column-outer { width: 33.3% !important; }

/* columns delta - 4 equal columns containing the blue panels */
.columns-delta { border-top: 3px solid #0696d7; border-bottom: 3px solid #0696d7; margin-bottom: 40px; background: #0696d7; }
.columns-delta .column-inner { border-right: 1px solid #f3f3f3; }
.columns-delta .column-delta .column-inner { border-right: none; }

/* panels */
/* ensure can still edit the page
.mode-live .panel.style-epsilon .panel-body { display: none; } */
/* .panel.style-theta .panel-header, .panel.style-iota .panel-header, .panel.style-kappa .panel-header { position: absolute; }
.panel.style-theta, .panel.style-iota, .panel.style-kappa { margin-bottom: 10px; } */

/* additional spacing for home page elements */
.columns-alpha .column-inner { margin-right: 20px; }
.panel.style-alpha { margin-bottom: 2em; }

/* page lister - ensure items clear
.lister-list li { min-height: 150px; } */

/*-------------------------------------------------------
    RWD
---------------------------------------------------------*/
@media only screen and (max-width: 1280px) {

.sx-co { padding: 0 !important; }
.columns-alpha { margin-left: 15px; }
.sx-co { padding: 0 5px !important; }

}

@media only screen and (max-width: 1024px) {

.columns-delta { margin: 10px 0 20px 0; }

/* page lister - ensure items clear */
.lister-list li { min-height: 200px; }

}

@media only screen and (max-width: 820px) {

.columns-alpha { margin-right: 5px; margin-left: 5px; }

.panel.style-xi .columns-alpha { margin: 0; }
.panel.style-xi .columns-alpha .column-outer { width: auto !important; }
.panel.style-xi .columns-alpha .column-inner { padding-right: 10px; }

.events .panel.style-alpha .pel-i, .orange .panel.style-alpha .pel-i .oTabbedPanels.tabbed-zone-epsilon .tabbed-zone-body { min-height: 0; }

/* page lister - ensure items clear */
.lister-list li { min-height: 150px; }

}

@media only screen and (max-width: 667px) {

.ClientAreaContainer { position: relative; /*padding-top: 525px;*/ }
.columns-gamma { position: absolute; top: 265px; }
.columns-gamma .column-outer { width: 100% !important; }
.columns-delta { border: none; position: relative; top: 0; margin: 0; margin-bottom: 270px; }
.columns-delta .column-outer { width: 50% !important; }
.columns-delta .column-inner { min-height: 125px; border-bottom: 1px solid #f3f3f3; }
.columns-delta .column-beta .column-inner { border-right: 1px solid #0696d7; }
.oTabbedPanels.tabbed-zone-epsilon .tabs-menu-outer a { padding: 13px 0 14px; }
.oTabbedPanels.tabbed-zone-epsilon .lister-list li { width: 100% !important; }

/* .panel.style-theta, .panel.style-iota, .panel.style-kappa { margin-bottom: 0 !important; } */

/* page lister - ensure items clear */
.lister-list li { min-height: 0; }

}

@media only screen and (max-width: 400px) {

.oTabbedPanels.tabbed-zone-epsilon .tabs-menu-outer li.tab-alpha { padding: 0 13px 0 30px; }
.oTabbedPanels.tabbed-zone-epsilon .tabs-menu-outer li.tab-beta { padding: 0 0 0 13px; }

.lister-list .item-image { width: auto !important; }

.columns-alpha { margin: 0 3px; }

}